Source: haskell-yesod-auth-oauth2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-dev (<< 1.5),
 libghc-aeson-prof,
 libghc-errors-dev,
 libghc-errors-prof,
 libghc-hoauth2-dev (>= 1.7.3),
 libghc-hoauth2-dev (<< 1.9),
 libghc-hoauth2-prof,
 libghc-http-client-dev (>= 0.4.0),
 libghc-http-client-dev (<< 0.7),
 libghc-http-client-prof,
 libghc-http-conduit-dev (>= 2.0),
 libghc-http-conduit-dev (<< 3.0),
 libghc-http-conduit-prof,
 libghc-http-types-dev (>= 0.8),
 libghc-http-types-dev (<< 0.13),
 libghc-http-types-prof,
 libghc-microlens-dev,
 libghc-microlens-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-safe-exceptions-dev,
 libghc-safe-exceptions-prof,
 libghc-uri-bytestring-dev,
 libghc-uri-bytestring-prof,
 libghc-yesod-auth-dev (>= 1.6.0),
 libghc-yesod-auth-dev (<< 1.7),
 libghc-yesod-auth-prof,
 libghc-yesod-core-dev (>= 1.6.0),
 libghc-yesod-core-dev (<< 1.7),
 libghc-yesod-core-prof,
 libghc-aeson-pretty-dev,
 libghc-load-env-dev,
 libghc-warp-dev,
 libghc-yesod-dev,
 libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-errors-doc,
 libghc-hoauth2-doc,
 libghc-http-client-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-microlens-doc,
 libghc-random-doc,
 libghc-safe-exceptions-doc,
 libghc-uri-bytestring-doc,
 libghc-yesod-auth-doc,
 libghc-yesod-core-doc,
Standards-Version: 4.4.1
Homepage: http://github.com/thoughtbot/yesod-auth-oauth2
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth-oauth2
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth-oauth2]
X-Description: OAuth 2.0 authentication plugins
 Library to authenticate with OAuth 2.0 for Yesod web applications.

Package: libghc-yesod-auth-oauth2-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-oauth2-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-oauth2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
